@media only screen and (min-width: 768px){
	header#header .navbar a.facebook_link {
	    position: absolute;
	    right: 0;
	}
	header#header .navbar ul.navbar-nav {
	    margin-right: 50px;
	}
	 header#header .navbar a.facebook_link img{
	 	width: 40px;
	 }
}
 

@media only screen and (min-width: 1400px){
	.banner_sec.home_banner, .banner_sec.inner_banner{
	    height: 90vh;
	}
	.location_sec .loc_dtl img.icn_po{
		width: 50px;
		height: 50px;
	}
	.location_sec .loc_dtl {
	    min-height: 65px;
	    padding-left: 65px;
	    font-size: 27px;
	}
}


@media only screen and (min-width: 1200px){
	.container{
		max-width: 1170px;
	}
	header#header .navbar ul.navbar-nav li.nav-item a.nav-link{
		font-size: 18px;
	}
	#fixed_Data a img.hdr_icn {
	    width: 42px;
	    height: 42px;
	}
	#fixed_Data a{
		width: 65px;
		height: 65px;
		line-height: 65px;
	}
	#fixed_Data a span{
		left: 75px;
	}
	#fixed_Data a:hover>span{
		left: 66px;
	}
    .info_inner h3 {
    font-size: 37px;
 }
}
@media only screen and (max-width: 1199px){
	.container{
		padding-left: 15px !important;
    	padding-right: 15px !important;
	}
	.org_tabs .nav-tabs li.nav-item {
	    width: calc(100% / 2 - 10px);
	}
	.location_sec .loc_dtl{
		font-size: 20px;
	}
	.banner_sec.home_banner .slide_banner .row .col-lg-7 {
	    -ms-flex: 0 0 80%;
	    flex: 0 0 80%;
	    max-width: 80%;
	}
}

@media only screen and (max-width: 991px){
	.organiz_sec .orgnz_list .list_item {
	    width: calc(100% - 30px);
	}
	header#header .navbar ul.navbar-nav li.nav-item+li.nav-item {
	    margin-left: 0;
	}
	header#header .navbar ul.navbar-nav li.nav-item a.nav-link span{
		display: none;
	}
	h1, h2{
		font-size: 40px;
	}
	body{
		font-size: 18px;
		overflow-x: hidden !important;
	}
	header#header .navbar ul.navbar-nav li.nav-item a.nav-link{
		font-size: 20px;
	}
	.banner_sec .slide_banner h1 br{
		display: none;
	}
	footer p.adrs_txt{
		font-size: 20px;
	}
	footer .copyrgt_txt{
		font-size: 15px;
	}
	section.tab_sec .left_img, section.erre_sec .left_img{
		display: none;
	}
	section.tab_sec .img_wrapper {
	    margin-bottom: 50px;
	}
	.location_sec .loc_dtl {
	    margin-top: 20px;
	}
	section.tab_sec{
		margin-top: 0;
		padding-bottom: 0;
	}
	.banner_sec.home_banner, .banner_sec.inner_banner {
	    height: 500px;
	}
	.banner_sec .slide_banner h1{
		font-size: 30px;
		margin-bottom: 0;
	}
	.banner_sec .slide_banner .bnr_cntnt h1{
		margin-bottom: 10px;
	}
	section.erre_sec {
	    padding: 0;
	}
	section.erre_sec .img_wrapper{
		margin-bottom: 20px;
	}
	.common_list .list_items a.icon_link h4, .offizi_list_wrpper .inner_txt a .link_cntnt h4{
		font-size: 16px;
	}
	.medien_list_wrpper .list_items a.icon_link img.dwnld_icon, .logo_list_wrpper .list_items a.icon_link img.dwnld_icon, .offizi_list_wrpper .inner_txt a .link_cntnt img.dwnld_icon{
		width: 30px;
	}
	.logo_list_wrpper .list_items a.icon_link {
	    padding: 10px 0 10px 45px;
	    min-height: 50px;
	}
	.offizi_list_wrpper .inner_txt a .link_cntnt {
	    padding-left: 45px;
	    min-height: 35px;
	}
	.medien_list_wrpper .list_items a.icon_link, .logo_list_wrpper .list_items a.icon_link{
		padding-left: 45px;
	}
}

@media only screen and (max-width: 767px){
	header#header .navbar ul.navbar-nav {
	    margin-top: 30px;
	}
	.py_5 {
	    padding-top: 50px;
	    padding-bottom: 50px;
	}
	.scroll_down{
		width: 60px;
		height: 60px;
		right: 15px;
	}
	.scroll_down a.bounce_arrow{
		padding: 10px;
	}
	.banner_sec.home_banner .slide_banner:before{
		width: 60px;
	}
	#txt_rotate{
		right: 25px;
	}
	h1, h2 {
	    font-size: 28px;
	}
	h3{
		font-size: 20px;
	}
	.organiz_sec .orgnz_list .list_item .list_content {
	    padding: 20px;
	}
	.organiz_sec .orgnz_list .list_item ul li img{
		top: -3px;
	}
	header#header .navbar .navbar-brand{
		max-width: 190px;
	}
	header#header .navbar.sticky .navbar-brand{
		max-width: 170px;
	}
	footer{
		padding-bottom: 10px;
	}
	footer .copyrgt_txt, footer p.adrs_txt{
		text-align: center;
	}
	#fixed_Data a{
		height: 55px;
		line-height: 55px;
		width: 55px;
	}
	#fixed_Data a img.hdr_icn {
	    width: 35px;
	    height: 35px;
	}
	#fixed_Data a:hover>span{
		left: 56px;
	}

	.banner_sec.home_banner, .banner_sec.inner_banner {
	    height: 400px;
	}
	.banner_sec .slide_banner h1{
		font-size: 28px;
		padding: 8px;
	}
	.banner_sec .slide_banner .bnr_cntnt .img_lists{
		max-width: 100%;
	}
.reg_imp p {
    margin-bottom: 0;
    font-size: 20px;
}
.link_info {
    font-size: 28px;
 }
    .reg_imp h4 {
    font-size: 23px;
 }
 header#header .navbar a.facebook_link {
    position: absolute;
    right: 70px;
}
 header#header .navbar a.facebook_link img{
 	width: 30px;
 }
 .banner_sec{
 	padding-top: 90px;
 }
}

@media only screen and (max-width: 575px){
	footer .footer_logo, footer ul.social_list{
		width: 100%;
	}
	.py_5 {
	    padding-top: 30px;
	    padding-bottom: 30px;
	}
	.scroll_down{
		width: 45px;
		height: 45px;
	}
	#fixed_Data a span{
		font-size: 13px;
		width: 250px;
	}
	.banner_sec .slide_banner h1, .location_sec .loc_dtl{
		font-size: 18px;
	}
	.banner_sec.home_banner, .banner_sec.inner_banner{
		height: 300px;
	}
	.location_sec .loc_dtl img.icn_pos{
		width: 35px;
		height: 35px;
	}
	.location_sec .loc_dtl{
		min-height: 45px;
    	padding-left: 45px;
	}
	.org_tabs .nav-tabs li.nav-item{
		width: calc(100% - 10px);
	}
	.org_tabs .tab-content .logo_img_list .list_item{
		width: calc(100% - 30px);
	}
	.tragr_sec .logo_img_list .list_item{
		width: calc(100% - 30px);
	}
	.common_list .list_items {
	    width: calc(100% - 30px);
	}
    .c2_info {
    padding-right: 0px !important;
    margin-top: 2rem;
    padding-left: 0;
 }
    .info_inner.rg2 h3 {
    left: 0;
    right: 0;
}
    .c1_info {
    padding-right: 0;
}
    .info_inner h3 {
    left: 0;
    }
    .reg_imp h4 {
     margin: 47px 0 9px;
    top: -9px;
 }
    .info_inner {
    min-height: auto;
    padding: 4% 5%;
 }
    .info_inner h3 {
        font-size: 6vw;
     } 
    .info_inner h3 {
    top: 50%;
    transform: translateY(-50%);
 }
    .reg_imp h4 {
    margin: 30px 0 9px;
    top: -5px;
 }
    .link_info {
    margin: 20px 0 9px;
 }
 section.die_akt .col-sm-6.walk_in {
    margin-top: 40px;
}
.dates span{
	margin-left: 80px;
}
}
@media only screen and (max-width: 350px){
	.banner_sec.home_banner .slide_banner .banner_img{
		background-position: right -24px top;
	}
}

/*
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

.div {....}

} */

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.banner_sec.home_banner, .banner_sec.inner_banner{
	height: 550px;
}
}

@media only screen and (min-width : 1025px) and (max-width : 1366px) and (orientation : landscape) {
.banner_sec.home_banner, .banner_sec.inner_banner{
	height: 650px;
}
}